## org.apache.aries.subsystem.core.archive
Interface Directive

All Superinterfaces:
  Parameter

All Known Implementing Classes:
  AbstractDirective, EffectiveDirective, FilterDirective, GenericDirective, ProvisionPolicyDirective, ReferenceDirective, ResolutionDirective, StartOrderDirective, VisibilityDirective

    public interface Directive

extends Parameter

Method Summary
`String` `getValue()`

Methods inherited from interface org.apache.aries.subsystem.core.archive.Parameter
`getName`

Method Detail

### getValue

    String getValue()

  Specified by:
    `getValue` in interface `Parameter`

Copyright © 2009-2013 The Apache Software Foundation. All Rights Reserved.